/* 4 index.css */
@import url('https://fonts.googleapis.com/css2?family=PT+Sans+Narrow&display=swap');
/* 5 index.css */
#third_paragraph{
	color: yellow;
}
/*6*/
*{
	font-family: 'PT Sans Narrow', sans-serif;
}
/*7*/
h1{
	font-size: 50px;
}
/*8*/
#numberEight{
	text-transform: uppercase;
}
/*9*/
.numberNine{
	background-color: lightgreen;
}
/*10*/
[type="text"]{
	border: 2px solid lightblue;
}
/*11*/
div + ul {
  list-style-type: none;
}
/*12*/
div img{
	border-radius: 50%;
	max-width: 5%;
 	 height: auto;
}
/*13*/
ul ~ p {
	text-align: center;
}
/*14*/
ul > li {
  letter-spacing: 10px;
}